Please download the newest UltraNote wallet version 1.0.21-beta from https://ultranote.org/
Need support? Please visit our Discord: https://discord.gg/Dhkjzz5
Our Wiki can be found at https://wiki.ultranote.org
Please contact support to complete your registration on our forum.

Linux gui x64

Please post any wallet related issues here.
Post Reply
oldfart
Posts: 5
Joined: Tue Dec 19, 2017 9:13 pm

Linux gui x64

Post by oldfart » Fri Jan 12, 2018 2:32 pm

Just downloaded and installed UltraNoteWallet-1.0.4-beta-.amd64.deb
which overwrote (the working version of UltraNoteWallet-1.0.1..)
now not appearing as an app, nor is it installed (find / -name...)
So, won't run on Ubuntu 16.04



User avatar
Desp
Site Admin
Posts: 237
Joined: Sat Oct 07, 2017 5:49 pm

Re: Linux gui x64

Post by Desp » Sat Jan 13, 2018 1:36 am

oldfart wrote: Just downloaded and installed UltraNoteWallet-1.0.4-beta-.amd64.deb
which overwrote (the working version of UltraNoteWallet-1.0.1..)
now not appearing as an app, nor is it installed (find / -name...)
So, won't run on Ubuntu 16.04
Hi,

In terminal type dpkg -i UltraNoteWallet-1.0.4-beta-.amd64.deb 
Then start the wallet by typing exactly UltraNoteWallet in terminal

oldfart
Posts: 5
Joined: Tue Dec 19, 2017 9:13 pm

Re: Linux gui x64

Post by oldfart » Sun Jan 14, 2018 11:21 pm

yep - that's the way to install a .deb file
did that.
and seeing that the program does not exist, it can't be executed.

User avatar
Desp
Site Admin
Posts: 237
Joined: Sat Oct 07, 2017 5:49 pm

Re: Linux gui x64

Post by Desp » Mon Jan 15, 2018 1:50 am

oldfart wrote: yep - that's the way to install a .deb file
did that.
and seeing that the program does not exist, it can't be executed.

Please type in your terminal UltraNoteWallet

Case sensitive.

Post Reply